footer {
    text-align: center;
    padding: 30px 0 180px;
}
.footer_logo {
    width: 100%;
    max-width: 544px;
    margin-bottom: 20px;
}
.copylight {
    margin-top: 75px;
}
@media screen and (max-width: 768px) {
    footer {
        padding: 30px 0 110px;
    }
    .footer_text {
        font-size: 14px;
    }
    .copylight {
        margin-top: 40px;
    }
}
